ispconfig 2.3.0 dev remoting error

Discussion in 'Installation/Configuration' started by alexnz, Jul 2, 2006.

  1. alexnz

    alexnz New Member

    The encoded file /home/admispconfig/ispconfig/web/tools/tools/remote/userlist.php has expired.

    this what comes up when i click on the remoting users button,

    is there a way where i can remove the remoting package and reinstall it? where? how? --

    this a bug or this a limitation put inplace by programmers?

    would anyone know how too fix this up? till/falko?

    thanks in advance
     
    Last edited: Jul 2, 2006
  2. till

    till Super Moderator

    This is no bug. On the remoting package download page it is clearly written that the remoting package will expire.

    I'am sorry that the next beta has been delayed so the package expired before the update was released.

    We will release a new package today or tomorrow that updates the remoting framework and removes the error message.
     
  3. till

    till Super Moderator

Share This Page